cpozzi
======

**cpozzi** is a new password manager developed following HackingTeam's security standards.
It stores all your password in a **.xlsx** file (~/passwords.xlsx) obviously in clear text because "we don't have anything to hide".

Usage
-----

  * `make install`
  * `cpozzi init`
  * `cpozzi insert password-name`
  * `cpozzi show password-name`

LICENSE
-------

WTFPLPWN